<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--agendas">
      <div class="index__inner">
        <h2 class="index__title">Agendas</h2>
        <div class="index__content">
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more" }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
